Login
Login-Name Passwort


 
Newsletter
Werbung

Thema: Intel: Werkzeug für ME-Sicherheitslücken vorgestellt

2 Kommentar(e) || Alle anzeigen ||  RSS || Kommentieren
Kommentare von Lesern spiegeln nicht unbedingt die Meinung der Redaktion wider.
3
Von LibreOffice-Nutzer am Fr, 24. November 2017 um 12:29 #

Betrifft nur CPUs ab der 6. Generation "Skylake"

Pro-Linux
Traut euch!
Neue Nachrichten
Werbung